readahead-collector(8)

NAME
readahead-collector - collect list of files used during the boot process

SYNOPSIS
readahead-collector [options]

DESCRIPTION
readahead-collector is a files list generator for use in readahead(8) based on the files used during the boot process.

Note: readahead-collector uses the audit subsystem of the kernel
    to gather the list of accessed files; for this reason, it is necessary that the kernel is built with the CONFIG_AUDIT and CONFIG_AUDITSYSCAL options enabled. Stock Debian kernels are built with these options.

OPTIONS

-d  enable debug mode.

-f  leave the daemon in the foreground for debugging, output goes to stdout.

-h  print the usage information.

FILES

/etc/readahead.conf

SEE ALSO
readahead(8)

AUTHORS

Karel Zak <kzak@redhat.com>,

This manual page was written by Raphael Geissert <geissert@debian.org>